﻿@media screen and (max-width: 1200px) {
    .owl-carousel-we-offer .owl-nav {
        top: 200px;
        left: -240px;
    }

    .login-copyright .tri{
        left:-150px;
    }

    .login-copyright .tri {
        width: 235px;
        left: -50px;
    }


}
/*1200*/


@media screen and (max-width: 1024px) {

    .Why_Travelclub .col-sm-6 div img {
        width: 12%;
    }
}
/*1024*/

@media screen and (max-width: 992px) {
    .d-none-mobile {
        display:none!important;
    }

    .login-banner-text h1{
        font-size:36px;
    }
    .login-banner-text h1 > span{
        font-size: 20px!important;
    }
    .Support-number{
        padding-right:0;
        font-size:12px;
    }

    .we-offer h1{
        font-size:20px;
        line-height:28px;
    }

    .Why_Travelclub .col-sm-6 div img {
        width: 15%;
    }

    .login-copyright .tri {
        display:none
    }

    

    .footer_links:first-child {
        width: 43%;
    }

    .footer_links:first-child ul{
        float:left;
    }

    .footer_links:nth-child(2) {
        width:10%;
    }

    .footer_links:last-child {
        width: 47%;
        margin-top: 15px;
    }


    .powered-by-copy{
        margin-left:20px;
    }

    .login-copyright .f-logo {
        width: 90px;
    }

} 
/*992px*/



@media screen and (max-width: 767px) {
    .login-banner-text{
        text-align:center;
    }

    .navbar-header .logo img{
        width:40%;
    }

    .sign_up_box h1{
        font-size:42px!important;
        line-height:50px;
    }

    .logo-box-ml{
        margin-left:0;
    }

    #loginForm{
        float:none;
        margin:0 auto;
        width:60%;
    }

    #loginForm .box_login form{
        width:100%;
    }

    .log-bg-mobile {
        top: auto;
        bottom: 0px;
    }

    .Why_Travelclub .col-sm-6 div img {
        width: 15%;
    }

    .Why_Travelclub_content{
        text-align:center;
    }

    .footer_links:first-child{
        margin-top:0;
    }


    .footer_links:first-child {
        width:80%;
        float:left;
    }


    .footer_links:nth-child(2) {
        width:20%;
        float: left;
        text-align:right !important;
    }

    .footer_links:last-child {
        width:100%;
        float: left;
        text-align:left;
    }

        .footer_links:last-child table.float-right{
            float:none!important;
            margin:0 auto;
        }

}
/*767px*/


@media screen and (max-width: 575px) {
    #loginForm {
        width: 90%;
    }
}

@media screen and (max-width: 400px) {
    .box_login div#html_element {
        transform: scale(.9);
    }
}

@media screen and (max-width: 360px) {
    .box_login div#html_element {
        transform: scale(.8);
    }
}